Bug 1305929 - New version: dnsperf 2.1.0.0
Summary: New version: dnsperf 2.1.0.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnsperf
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-09 15:37 UTC by Morten Stevens
Modified: 2016-05-10 15:11 UTC (History)
1 user (show)

Fixed In Version: dnsperf-2.1.0.0-1.fc22 dnsperf-2.1.0.0-1.fc23 dnsperf-2.1.0.0-1.fc24 dnsperf-2.1.0.0-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-30 00:20:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Morten Stevens 2016-02-09 15:37:19 UTC
Description of problem:

Please update dnsperf to the latest 2.1.0.0 release.
http://nominum.com/measurement-tools/

Comment 1 Jan Kurik 2016-02-24 14:27:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Fedora Update System 2016-04-20 12:33:17 UTC
dnsperf-2.1.0.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-34b8e4150f

Comment 3 Fedora Update System 2016-04-20 12:33:48 UTC
dnsperf-2.1.0.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b396fd5925

Comment 4 Fedora Update System 2016-04-20 12:34:15 UTC
dnsperf-2.1.0.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-815bfab40d

Comment 5 Fedora Update System 2016-04-20 12:35:27 UTC
dnsperf-2.1.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cac78ecbd9

Comment 6 Fedora Update System 2016-04-20 20:21:52 UTC
dnsperf-2.1.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cac78ecbd9

Comment 7 Fedora Update System 2016-04-21 21:21:15 UTC
dnsperf-2.1.0.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-34b8e4150f

Comment 8 Fedora Update System 2016-04-22 03:25:03 UTC
dnsperf-2.1.0.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b396fd5925

Comment 9 Fedora Update System 2016-04-22 20:47:34 UTC
dnsperf-2.1.0.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-815bfab40d

Comment 10 Fedora Update System 2016-04-30 00:20:06 UTC
dnsperf-2.1.0.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-04-30 00:24:15 UTC
dnsperf-2.1.0.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-05-07 12:02:15 UTC
dnsperf-2.1.0.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-05-10 15:11:54 UTC
dnsperf-2.1.0.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.